{
  "dataset": {
    "dataset_id": "19d2719a-8168-4346-a256-6f4dabd5e647",
    "dataset_title": "Звіти про виконання фінансових планів Комунального підприємства \"Управління по ремонту та експлуатації автошляхів\" Дніпровської міської ради",
    "dataset_description": "Набір містить звіти про виконання фінансових планів Комунального підприємства \"Управління по ремонту та експлуатації автошляхів\" Дніпровської міської ради",
    "collection_basis": "-",
    "language": "-",
    "dataset_created": "2026-02-10T10:45:58",
    "dataset_modified": "2026-03-05T10:47:59",
    "data_period": "-",
    "update_frequency": "-",
    "keywords": [
      "витрати",
      "дніпро",
      "дніпровська міська рада",
      "доходи",
      "звіт",
      "комунальне підприємство",
      "прибутки",
      "управління по ремонту та експлуатації автошляхів",
      "фінансовий план"
    ],
    "dataset_url": "https://ckan-test.go-te.co/dataset/695734fb-f51b-4d45-9819-1a653ca9c2ce",
    "structure_url": "https://ckan-test.go-te.co/dataset/695734fb-f51b-4d45-9819-1a653ca9c2ce/structure/download",
    "organization_title": "Aileen Harris",
    "organization_edrpou": "32145896",
    "organization_katottg": "ua48451569874548484",
    "organization_email": "zuxafo@mailinator.com",
    "organization_phone": "380632929738",
    "responsible_person": "-",
    "responsible_person_email": "-",
    "creator_email": "-",
    "license": "Безкоштовно назавжди для особистого або комерційного використання відповідно до ліцензії Open Data Licence",
    "resources_count": 15
  },
  "resources": [
    {
      "resource_id": "f49b6ff8-a567-4661-89da-a819b30260e0",
      "resource_name": "03341641-q1-2022",
      "resource_description": "звіт про виконання фінансових планів за І кв 2022 року ",
      "format": "XLS",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:12:26",
      "resource_modified": "2026-01-15T20:12:26",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/f49b6ff8-a567-4661-89da-a819b30260e0/download/2022-1-2022-.xls",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "f7150a20-00a6-4418-a947-bb3688e1c9ee",
      "resource_name": "03341641-q2-2022",
      "resource_description": "звіт про виконання фінансових планів за півріччя 2022 року ",
      "format": "XLSX",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:23:15",
      "resource_modified": "2026-01-15T20:23:15",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/f7150a20-00a6-4418-a947-bb3688e1c9ee/download/2022-2-2022-.xlsx",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "322e2220-db63-42b6-a4b1-63faaff8d24e",
      "resource_name": "03341641-q3-2022",
      "resource_description": "звіт про виконання фінансових планів за 9 кв 2022 року ",
      "format": "XLSX",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:25:07",
      "resource_modified": "2026-01-15T20:25:07",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/322e2220-db63-42b6-a4b1-63faaff8d24e/download/2022-3-9-2022-.xlsx",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "d4c0097c-8882-4f96-9f65-0fb008f5edfb",
      "resource_name": "03341641-q4-2022",
      "resource_description": "звіт про виконання фінансових планів за 2022 рік",
      "format": "XLSX",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:27:03",
      "resource_modified": "2026-01-15T20:27:03",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/d4c0097c-8882-4f96-9f65-0fb008f5edfb/download/2022-4-2022-.xls",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "8986093a-b829-479d-a5cf-40a706b4aff2",
      "resource_name": "03341641-q1-2023",
      "resource_description": "звіт про виконання фінансових планів за І кв 2023 року ",
      "format": "XLS",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:28:04",
      "resource_modified": "2026-01-15T20:28:04",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/8986093a-b829-479d-a5cf-40a706b4aff2/download/2023-1-2023-.xls",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "d0f91435-94f4-48ec-a878-619afa2a23fd",
      "resource_name": "03341641-q2-2023",
      "resource_description": "звіт про виконання фінансових планів за півріччя 2023 року ",
      "format": "XLSX",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:30:07",
      "resource_modified": "2026-01-15T20:30:07",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/d0f91435-94f4-48ec-a878-619afa2a23fd/download/2023-2-2023-.xlsx",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "f3517752-a047-4b1c-97e5-44a89d65e061",
      "resource_name": "03341641-q3-2023",
      "resource_description": "звіт про виконання фінансових планів за 3 кв 2023 року ",
      "format": "XLSX",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:31:02",
      "resource_modified": "2026-01-15T20:31:02",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/f3517752-a047-4b1c-97e5-44a89d65e061/download/2023-3-9-2023-.xlsx",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "d85958ff-6ec2-436b-99a6-038dd612d8d3",
      "resource_name": "03341641-q4-2023",
      "resource_description": "звіт про виконання фінансових планів за 2023 рік ",
      "format": "XLS",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:32:25",
      "resource_modified": "2026-01-15T20:32:25",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/d85958ff-6ec2-436b-99a6-038dd612d8d3/download/2023-4-2023-.xls",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "5cf68fe7-4bd4-4c56-9c17-8ecacdb05796",
      "resource_name": "03341641-q1-2024",
      "resource_description": "звіт про виконання фінансових планів за І кв 2024 року ",
      "format": "XLS",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:33:31",
      "resource_modified": "2026-01-15T20:33:31",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/5cf68fe7-4bd4-4c56-9c17-8ecacdb05796/download/2024-1-1-2024-.xls",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "79117c63-b4ce-49e8-8fe3-7a609693cb0f",
      "resource_name": "03341641-q2-2024",
      "resource_description": "звіт про виконання фінансових планів за півріччя 2024 року ",
      "format": "XLSX",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:35:09",
      "resource_modified": "2026-01-15T20:35:09",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/79117c63-b4ce-49e8-8fe3-7a609693cb0f/download/2024-2-2024-.xlsx",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "e9e860e3-f836-442f-ac14-c70964ab1b88",
      "resource_name": "03341641-q3-2024",
      "resource_description": "звіт про виконання фінансових планів за 3 кв 2024 року ",
      "format": ".xlsx",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:36:31",
      "resource_modified": "2026-01-15T20:36:31",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/e9e860e3-f836-442f-ac14-c70964ab1b88/download/2024-3-9-2024-.xlsx",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "25b3e961-2f9f-4fe0-9c2a-7bbec2c07386",
      "resource_name": "03341641-q4-2024",
      "resource_description": "звіт про виконання фінансових планів за 2024 рік ",
      "format": "XLS",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:38:50",
      "resource_modified": "2026-01-15T20:38:50",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/25b3e961-2f9f-4fe0-9c2a-7bbec2c07386/download/2024-4-2024-.xls",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "c90b3097-9c77-4d25-8088-a0020271421d",
      "resource_name": "03341641-q1-2025",
      "resource_description": "звіт про виконання фінансових планів за І кв 2025 року ",
      "format": "XLS",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:40:22",
      "resource_modified": "2026-01-15T20:40:22",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/c90b3097-9c77-4d25-8088-a0020271421d/download/2025-1-2025-.xls",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "cb15ae96-c3c6-4646-b89f-73bb368a1a7b",
      "resource_name": "03341641-q2-2025",
      "resource_description": "звіт про виконання фінансових планів за півріччя 2025 року ",
      "format": "XLSX",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:41:17",
      "resource_modified": "2026-01-15T20:41:17",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/cb15ae96-c3c6-4646-b89f-73bb368a1a7b/download/2025-2-2025-.xlsx",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "3cd94904-97b0-4628-bfc4-feb634977cee",
      "resource_name": "03341641-q3-2025",
      "resource_description": "звіт про виконання фінансових планів за 3 кв 2025 року ",
      "format": ".xlsx",
      "resource_code": "-",
      "resource_created": "2026-01-15T20:42:22",
      "resource_modified": "2026-01-15T20:42:22",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/19d2719a-8168-4346-a256-6f4dabd5e647/resource/3cd94904-97b0-4628-bfc4-feb634977cee/download/2025-3-9-2025-.xlsx",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    }
  ],
  "generated_at": "25.03.2026 22:45"
}